﻿#footer{ background:#ececec; border-top:4px solid #3486e1; margin-top:15px; }
.footer-nav{ height:45px; border-bottom:1px solid #bcbcbc; font-size:14px; line-height:45px; text-align:center;}
.footer-bottom{ padding:17px 0 15px 0; width:690px; margin:0 auto; height:100px; position:relative; }
.bottom-z{ float:left; width:79px; height:79px; }
.bottom-y{ float:right; width:574px; height:73px; border-left:1px solid #818181; padding:3px 0 3px 22px; line-height:24px;}

.conac{ position:absolute; right:-100px; top:20px; }

.conac2{ position:absolute; left:-150px; top:30px; }

.wzams {
    width: 110px;
    height: 55px;
    float:right;
position: absolute;
    right: -250px;
}
.wzams img{
    width: 100%;
    height: auto;
}